Subject: Re: [MMUSIC] Last Call: <draft-ietf-mmusic-sdp-mux-attributes-13.txt> (A Framework for SDP Attributes when Multiplexing) to Proposed Standard

From: Suhas Nandakumar <[email-masked]>
Date: Fri, 26 Aug 2016 10:36:42 -0700

Hello All

    As part of GEN-ART review for draft-ietf-mmusic-sdp-mux-attributes-13
there were few points discussed that calls for a wider attention before
rolling out the next draft update.

Here is the summary of the review comments and subsequent changes that will
be planned in the next version of the draft

GEN-ART Review by Dan Romanscanu
-------------------------------------------------------

1. Process to register new Multiplexing Categories:

   Today the draft says any new category is registered based on
 "first-come first-serve basis" and the proposed update is to following
RFC5226 "Standards Action" procedures for registering new multiplexing
categories in the future.

2. Process to update the "Mux Category" Column Values in the registry for a
given SDP attribute:

 The draft says such an update requires a new specification. The update
plan will be on the lines
<snip>
 "Updates to the Mux Category column values will follow the existing
registration
policy of the affected table"
</snip>

This aligns with the Section 8.2.4.2 of draft-ietf-mmusic-rfc4566bis-17

3. Process to add entry to the "Mux Category" column  for a new SDP
attribute:

  Again following steps similar to point 2, the plan is to align it to
Section 8.2.4.1 of draft-ietf-mmusic-rfc4566bis-17

Please let us know your inputs/concerns on the above changes.

Thanks
Suhas Nandakumar

On Wed, Jul 13, 2016 at 9:18 AM, The IESG <[email-masked]> wrote:

>
> The IESG has received a request from the Multiparty Multimedia Session
> Control WG (mmusic) to consider the following document:
> - 'A Framework for SDP Attributes when Multiplexing'
>   <draft-ietf-mmusic-sdp-mux-attributes-13.txt> as Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. The last call is extended due to crossing
> an IETF meeting, and due to the length of the draft. Please send
> substantive comments to the [email-masked] mailing lists by 2016-08-10.
> Exceptionally, comments may be sent to [email-masked] instead.
> In either case, please retain the beginning of the Subject line to
>  allow automated sorting.
>
> Abstract
>
>
>    The purpose of this specification is to provide a framework for
>    analyzing the multiplexing characteristics of Session Description
>    Protocol (SDP) attributes when SDP is used to negotiate the usage of
>    single 5-tuple for sending and receiving media associated with
>    multiple media descriptions.
>
>    This specification also categorizes the existing SDP attributes based
>    on the framework described herein.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-mmusic-sdp-mux-attributes/
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-mmusic-sdp-mux-a
> ttributes/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
>